img.custom_1 {
    width: 270px;
    height: 402px;
}
img.custom_2 {
    width: 170px;
    height: 253px;
    border:none;
    border-bottom: 1px solid rgba(130,108,0,0.35);
    -webkit-box-shadow:  0 8px 6px -6px rgba(0,0,0,0.35);
    box-shadow: 0 8px 6px -6px rgba(0,0,0,0.35);
}
img.custom_3 {
    width: 120px;
    height: 96px;
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

@media (max-width: 640px) {
    img.custom_1 {
        width: 120px;
        height: 179px;
    }

    img.custom_3 {
        width: 90px;
        height: 72px;
    }
}





div.text_slider {
    float:left;
    width:265px;
    height:279px;
    margin-top:7px;
    margin-right:17px;
    background-image: url('../resources/images/sys/sys_top_ballon.png');
    background-repeat: no-repeat;
    /*background-position-x: center;
    background-position-y: center;*/
    background-position: center center;
    background-size: 100% 100%;
}
div.text_slider_container {
    margin-left: 33px;
    width: 225px;
    height: 279px;
    color: white;
}
div.text_slider_page {
    display:none;
    width: 211px;
    height: 235px;
    padding: 7px;
    /*position: fixed;*/
    left: -255px;
    overflow: hidden;
}
h3.text_slider_page_title {
    color: white;
    font-size: 19px;
    font-weight: bold;
}

div.text_slider_bottom_container {
    /*padding-top: 245px;*/
    height: 25px;
}
table.text_slider_bottom {
    width: calc(100% - 14px);
    height: 100%;
    table-layout: fixed;
}
td.text_slider_bottom {
    text-align: center;
    vertical-align: middle;
}
a.text_slider_botto_prev {
    display: block;
    height: 21px;
    width: 100%;
    background-image: url('../resources/images/sys/bg_direction_prev.png');
    background-repeat: no-repeat;
    /*background-position-x: center;
    background-position-y: center;*/
    background-position:center center;
    background-size: auto 100%;
    
}
a.text_slider_botto_next {
    display: block;
    height: 21px;
    width: 100%;
    background-image: url('../resources/images/sys/bg_direction_next.png');
    background-repeat: no-repeat;
    /*background-position-x: center;
    background-position-y: center;*/
    background-position:center center;
    background-size: auto 100%;
}
a.text_slider_bottom_page {
    display: block;
    height: 100%;
    width: calc(100% - 6px);
    background-color: white;
    border-radius: 50px;
    border: 3px solid white;
    height:15px;
}
    a.text_slider_bottom_page:hover {
        background-color: rgba(9,102,141,1);
    }
a.text_slider_bottom_page_active {
    background-color: rgba(179,190,38,1);
}

p.text_slider_p {
    font-size:14px;
    line-height:15px;
    margin-top: 0px;
    padding-right: 7px;
}
a.text_slider_a {
    font-weight: bold;
    text-decoration: none;
    color: rgba(179,190,38,1);
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
    a.text_slider_a:hover {
        color: rgba(70,130,62,1);
    }
    a.text_slider_a:visited {
    }
        a.text_slider_a:visited:hover {
        }

@media (max-width: 740px) {
    div.text_slider {
        width: 183px;
        height: 130px;
        margin-right: 0px;
    }

    div.text_slider_container {
        margin-left: 19px;
        width: 172px;
        height: 140px;
    }

    div.text_slider_page {
        width: 165px;
        height: 140px;
        padding: 3px;
    }

    div.text_slider_bottom_container {
        padding-top: 113px;
        height: 15px;
    }

    h3.text_slider_page_title {
        font-size: 12px;
        margin-bottom: 0px;
    }

    table.text_slider_bottom {
        width: calc(100% - 6px);
    }

    p.text_slider_p {
        font-size: 9px;
        line-height: 10px;
    }
}








p.customer_quote {
    font-style: italic;
    margin-bottom:0px;
}
p.customer_quote_signature {
    font-weight:bold;
    margin-top:0px;
    margin-bottom:34px;
    color:rgba(179,190,38,1);
}

        
       
div.page_content_container2 {
    max-width: 1186px;
    margin: 0px auto 0px auto;
    padding: 13px 7px 13px 7px;
}
div.page_content_container2_bkgd {
    /* background-color: rgb(0, 173, 238); */
    background-color: rgba(255,255,255,1);
    width: 100%;
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 37px;
    clear: both;
}

       
div.page_content_container3 {
    max-width: 1186px;
    margin: 0px auto 0px auto;
    padding: 13px 7px 13px 7px;
}
div.page_content_container3_bkgd {
    /* background-color: rgb(0, 173, 238); */
    background-color: rgba(255,255,255,1);
    width: 100%;
    margin: 0px;
    padding-top: 37px;
    padding-bottom: 0px;
    clear: both;
}



div.phoneBoxUpper {
    font-size: 12px;
    margin-top: -7px;
}
div.phoneBoxLower {
    font-size: 12px;
    margin-top: -7px;
}


                


/*div.div_center {
    display: table;
    margin: auto;
}
div.promo_btn fright {

}*/


